Расширенный

База уязвимостей

Уведомление безопасности Note 1442700

28 Мая 2015
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях BC-JAS-COR Enterprise Runtime, Core J2EE Framework
Как исправить
Для устранения проблемы выполните действия, указанные в уведомлении безопасности Note 1442700
Ссылки